.whatsapp-share-boxes {position:fixed;bottom:0;z-index:99999}
.whatsapp-share-button .btn {padding: 8px 10px 6px 10px;font-size: 15px;border-radius: 14px 14px 0 0;box-shadow:1px 5px 15px #2e3131;transition:all 400ms ease}
.whatsapp-share-button .btn i {font-size: 32px;margin-right:4px}


.navbar-expand-lg .navbar-nav ul li {display:block}
.navbar-expand-lg .navbar-nav ul li a {color:#000!important;padding: 4px 0 4px!important;font-size: 14px!important;letter-spacing: 0px!important;font-weight:500!important}
.dropdown-menu { min-width: 15rem;padding: 1rem 0;}


h1.title {
  color: #fff;
  font-size: 45px;
  font-weight: 600;
  text-align: center;
  margin-top: 50px;
}

.w3l-team .img-circle {height:auto;}
.w3l-team .column-btm {padding:15px 0;}
.w3l-team h3.name-pos a {font-size:16px;font-weight:500}

.w3l-contact-info .contact-infos2 {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
}

.btn-style2 {
  padding: 6px 25px;
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  transition: 0.3s ease-in;
  border-radius: var(--border-radius);
}

.nav-fixed .navbar-brand img {height:70px!important}
.navbar-expand-lg .navbar-nav .nav-link {font-size:.92rem}

.w3l-grids-slider .grid h4 a {font-size:16px}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	